/* les fiches (=fiche) : =annuaireksup, =annuaireetudiants, =annuaireanciensetudiants, =defautstructureksup, =formation, =ueup, =cours, =associationetudiant, =offresstagesemplois */

/*** surcharge =Annuaireksup  ***/
body.annuaireksup h2 {
border-bottom : 1px solid #cbadb5;
margin-bottom : 0;
padding-bottom : 8px;
}


/* *** Listes d'affichage *** */
ul.liste-offresstagesemplois li {
border-top : 1px solid #cbadb5;
clear : left;
list-style-type : none;
margin : 0;
padding : 10px 0;
}

ul.liste-offresstagesemplois li a {
padding-left : 0;
}

ul.liste-offresstagesemplois li span {
display : block;
}

ul.liste-offresstagesemplois em {
font-size : 1.1em;
font-style : normal;
font-weight : 700;
margin : 0;
padding : 0;
}

ul.liste-offresstagesemplois span.date-liste {
color : #222e44;
}

ul.liste-offresstagesemplois p {
font-size : 1em;
margin : 0;
padding : 0;
}


/**********************
	=Fiche =Annuaireksup =Annuaire
***********************/
body.annuaireksup #fonction {
border-bottom : 1px solid #cbadb5;
padding : 8px 32px 8px 0;
}

body.annuaireksup #type_personnel {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin-top : 3px;
padding : 2px 0;
}

body.annuaireksup .photo {
background : #fff;
float : right;
margin-left : 10px;
text-align : right;
}

body.annuaireksup dl.type_2 {
background-color : transparent;
border-top : 0;
}


/**********************
	=Fiche =Annuaireetudiants =Annuaire
***********************/
body.annuaireetudiants #date_naissance {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
font-weight : normal;
margin : 8px 0;
}

body.annuaireetudiants .photo {
background : #fff;
float : right;
margin-left : 10px;
position : relative;
text-align : right;
z-index : 5;
}

body.annuaireetudiants dl.type_2 {
background-color : transparent;
}


/**********************
	=Fiche =Annuaireanciensetudiants =Annuaire
***********************/
body.annuaireanciensetudiants #date_naissance {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.annuaireanciensetudiants .photo {
background : #fff;
float : right;
margin-left : 10px;
text-align : right;
}

body.annuaireanciensetudiants dl.type_2 {
background-color : transparent;
}


/******************************************
	=Fiche =DefautStructureksup =Structure
******************************************/
body.defaultstructureksup .photo {
float : right;
margin : 1em 0 0 10px;
}

body.defaultstructureksup p#type_structure {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}


/******************************************
	=Fiche =Laboratoire =Structure
******************************************/
body.laboratoire .photo {
float : right;
margin : 1em 0 10px;
}

body.laboratoire p#type_laboratoire {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

/******************************************
	=Fiche =Formation
******************************************/
body.formation .stage_important {
/*color : #ff6120;*/
}

/* Classes pour les onglets */
/*
body.formation #onglets {
margin-bottom : 1em;
padding-left : 0;
width : 530px;
}  */
/* ##################### MODIF SEB ########################*/
body.formation #onglets {
    border-bottom: 3px double #ccc;
    font: 700 1em/1.5 arial;
    margin-bottom: 2em;
    overflow: auto;
    padding-left: 0;
    text-transform: uppercase;
}
body.formation #onglets li {
    float: left;
    list-style: outside none none;
}
#onglets li:first-child {
    border-left:none;
}
body.formation #onglets a {
    background: #eee url("..//jsp//styles//defaut//img/onglets.png") repeat-x scroll 0 12px;
    border-left: 1px solid #fff;
    color: #999;
    display: block;
    padding: 5px 0.5455em 3px;
}
body.formation #onglets a:hover, #onglets li#actif a {
    background-color: #fff;
    color: #000;
    text-decoration: none;
}
body.formation #onglets li:first-child a {
    border: 0 none;
}
body.formation .contenu_onglet1, body.formation .contenu_onglet2, body.formation .contenu_onglet3, body.formation .contenu_onglet4, body.formation .contenu_onglet5 {
    display: none;
}
body.formation #onglet_actif {
    display: block;
}
#onglets   li::before {
	content: "";
	padding-right: 0;
}
/*body.formation #onglets li {
background : #eceaea url(img/formation/onglet.png) no-repeat 100% 0;
float : left;
font-size : 1.3em;
list-style : none;
width: 106px;
}*/

/*body.formation #onglets a {
background : transparent;
color : #332e44;
display : block;
font-family : arial, verdana, sans-serif;
font-size : 0.85em;
font-weight : 700;
margin : 0;
padding : 6px 0 0 10px;
text-decoration : none;
}*/
/*
body.formation #onglets li.premier_onglet a {
background : url(img/formation/premier_onglet.png) no-repeat 0 0;
}

body.formation #onglets li.dernier_onglet a {
background : url(img/formation/dernier_onglet.png) no-repeat 100% 0;
}

body.formation #onglets li#actif {
background : #fff url(img/formation/onglet_actif.png) no-repeat 100% 0;
border-bottom : none;
}

body.formation #onglets li#pre_actif {
background-image : url(img/formation/onglet_pre_actif.png);
background-repeat : no-repeat;
background-position : 100% 0;
}
*/
body.formation .contenu_onglet1,
body.formation .contenu_onglet2,
body.formation .contenu_onglet3,
body.formation .contenu_onglet4,
body.formation .contenu_onglet5 {
display: none;
}

body.formation #onglet_actif {
display: block;
}

body.formation h3.presentation {
border-left : 1px solid #262546;
color : #262546;
display : inline;
font-size : 1em;
margin : 0 0 0 0.5em;
padding-left : 0.5em;
}

body.formation dl.presentation {
border-left : 1px solid #262546;
float : left;
margin-left : 0.5em;
margin-top : 0;
padding-left : 0.5em;
}


body.formation h3.premier_bloc {
border-left : 0;
margin : 0;
padding-left : 0;
}

body.formation dl.premier_bloc {
border-left : 0;
margin-left : 0;
margin-right : 0.5em;
padding-left : 0;
padding-right : 0.5em;
}


body.formation dl.presentation dt {
color : #262546;
font-weight : 700;
}

body.formation dl.presentation dd {
/*color : #ff6120;*/
margin : 0;
}

dl.type_1 .liste_def_continue,
dl.type_1 .liste_def_alternance,
dl.type_1 .liste_def_apprentissage,
dl.type_1 .liste_def_distance,
dl.type_1 .liste_def_poursuite_etudes,
dl.type_1 .liste_def_debouches,
dl.type_1 .liste_def_secteurs_activites,
dl.type_1 .liste_def_metiers,
dl.type_1 .liste_def_echanges_internationaux,
dl.type_1 .liste_def_domaines_erasmus,
dl.type_1 .liste_def_langues_enseignement {
border-top : 1px solid #cbadb5;
}

body.formation dl.type_1 dd {
min-height : 2.5em;
}

/* hack CSS pour IE */
* html body.formation dl.type_1 dd {
height : 2.5em;
}

body.formation h3.et_apres {
color : #332e44;
font-size : 1.1em;
margin-bottom : 0.3em;
}


/**********************
	=Fiche =Ueup
***********************/
body.ueup table#details, body.ueup table#volumes_horaires {
border-top : 1px solid #cbadb5;
float : left;
padding-top : 7px;
}

body.ueup table#details {
width : 60%;
}

body.ueup table#volumes_horaires {
width : 40%;
}

body.ueup table#details th , body.ueup table#volumes_horaires th {
text-align : right;
width : 50%;
}

body.ueup table#details td, body.ueup table#volumes_horaires td {
color : #b41e1e;
padding-left : 0.7em;
text-align : left;
}


/**********************
	=Fiche =Cours
***********************/
body.cours #disciplines {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.cours table#volumes_horaires, body.cours table#coefs {
border-top : 1px solid #cbadb5;
float : left;
padding-top : 7px;
}
body.cours table#volumes_horaires {
width : 60%;
}

body.cours table#coefs {
width : 40%;
}

body.cours table#volumes_horaires th, body.cours table#coefs th {
text-align : right;
width : 50%;
}

body.cours table#volumes_horaires td, body.cours table#coefs td {
color : #b41e1e;
padding-left : 0.7em;
text-align : left;
}

/**********************
	=Fiche =Associationetudiant
***********************/
body.associationetudiant #types_association {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.associationetudiant #objet {
margin-bottom : 1.5em;
text-align : left;
}

body.associationetudiant .photo {
background : #fff;
float : right;
margin-left : 10px;
text-align : right;
}


/******************************************
	=Fiche =Offresstagesemplois
******************************************/
body.offresstagesemplois #type {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.offresstagesemplois #descriptif {
margin-bottom : 1.5em;
}

body.offresstagesemplois dl.type_1 .liste_def_debut,
body.offresstagesemplois dl.type_1 .liste_def_duree,
body.offresstagesemplois dl.type_1 .liste_def_date_limite {
border-top : 1px solid #cbadb5;
}
